html, body {
    background-image: none;
}

a {
    color: #76b72a;
}

#logo {
    width: 200px;
    margin-top: 12px;
}

#logo img {
    width: 197px;
}

.logo {
    margin-bottom: 30px;
}

.logo img {
    width: 245px;
}

.label span {
    color: #727272;
    font-size: 11px;
}


.pagination > li > a, .pagination > li > span {
    color: #76b72a;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus,
.pagination > li > span:hover {
    color: #76b72a;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover,
.pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #76b72a;
    border-color: #76b72a;
}

table.dataTable tbody > tr.selected, table.dataTable tbody > tr > .selected {
    background-color: #c3e5c3;
}

.txt-footer {
    font-size: 11px;
    color: #c0bbb7;
}

.btn-primary {
    background-color: #76b72a;
    border-color: #76b72a;
}

.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    background-color: #5b8e20;
    border-color: #5b8e20;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    background-color: #5b8e20;
    border-color: #5b8e20;
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #76b72a;
    border-color: #76b72a;
    opacity: .50;
    filter: alpha(opacity=50);
}

.client-form header,
.smart-form footer {
    background-color: #f4f4f4;
    /* background-color: rgba(118,183,42,0.05); */
}

.smart-form .checkbox input:checked+i,
.smart-form .radio input:checked+i,
.smart-form .toggle input:checked+i {
    border-color: #BDBDBD;
}

.smart-form .checkbox input+i:after,
.smart-form .radio input+i:after,
.smart-form .toggle input+i:after {
    color: #76b72a;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #76b72a;
}

.smart-form .input input[type="file"] {
    padding: 5px 0;
    border-width: 0;
}

.smart-form .input.state-disabled input {
    background-color: #ccc;
    opacity: .25 !important
}

#buttons {
    margin-bottom: 50px;
}

.btn-group .dropdown-menu {
    left: auto;
    right: 0;
}

img.avg {
    width: 10px;
    margin-top: -2px;
}

.dataTables_filter .input-group-addon {
    width: 34px;
    height:  34px;
}
